org.apache.tools.ant

## Interface Evaluable

-     public interface Evaluable

  Kind of task attribute that can be evaluated before being assigned
  See Also:
    `RuntimeConfigurable`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `eval()`

- - ### Method Detail

    - #### eval

          java.lang.Object eval()